﻿/* forum.css - Style for forum (OxyRomandie website) */

.field-name-taxonomy-forums div {
	display: inline;
	margin-top: 4px;
}
.field-name-taxonomy-forums .field-items{
}
#forum .title {
	font-size: 1.1em;
}
#forum .submitted {
	background: transparent;
	padding: 0;
}
#forum .container {
	background: #a1a1a1;
	color: #fff;
}
#forum .container a {
	color: #000;
	font-weight: bold;
}
#forum div.indent {
	margin-left: 2px;
}
.forum-starter-picture {
	float: left;
	padding: 4px;
	border: 1px solid #d9d9d9;
	margin: 5px 7px 5px 0;
}
#forum th {
	background: #434343;
	text-shadow: none;
	color: #fff;
}
#forum th a {
	color: #fff;
}
#forum td.forum .icon, #forum .icon div {
	background: url(images/no-new-posts.png) no-repeat;
	width: 35px;
	height: 35px;
}
#forum .name a {
	font-size: 1.3em;
}

/* EOF */